Parche contra Meltdown para Ubuntu 16.04 bloquea computadores

Durante los últimos días, varias compañías han estado lanzando actualizaciones contra las fallas Spectre y Meltdown. Canonical es una de ellas, pero tristemente uno de los parches para Ubuntu 16.04 salió fallido.



El martes pasado se publicó la actualización de seguridad para su más reciente versión con soporte a largo plazo y algunos usuarios comenzaron a reportar en los foros de Ubuntu que los computadores no booteaban luego de reiniciar. “Desafortunadamente, la actualización introdujo una regresión donde algunos pocos sistemas tuvieron problemas para reiniciarse”, explicó Canonical.

De todas maneras, todo ya fue solucionado y los usuarios que corren con dicha versión de Ubuntu ya están libres de problemas (en teoría).

Igual es bueno mencionar que el problema ataca solo a esa versión de Ubuntu que en pocos meses más tendrá dos años de antigüedad. Pero muchos usuarios siguen utilizándola por tratarse de la última versión lanzada con soporte a largo plazo (LTS) y la siguiente recién será Ubuntu 18.04, que se estrenará en abril.

Esto confirma también que Spectre y Meltdown no tienen piedad contra nadie: afectan a todos, ya sean multinacionales gigantes como Microsoft o bien todo lo contrario, como Canonical y sus versiones de Linux para gente normal.

La pregunta es quien será el siguiente. AMD ya resolvió sus problemas e Intel anda en pasos similares, pero tendrá que pasar un buen tiempo antes que todo se calme.

Fuente: fayerwayer